
#quicksearch {border-style: solid; border-color: gray; border-width: 1px 0px; display:none; padding: 0.7em 0.5em; position:relative; margin-left:auto; margin-right:auto; margin-bottom:10px; }
#searchstat {padding-left: 1em;}

#settings { margin-top:0.7em;  }
#settings ul {margin: 0; padding: 0; }
#settings li {margin: 0; padding: 0 1em 0 0; display: inline; list-style: none; }
#settings li + li { border-left: 2px #efefef solid; padding-left: 0.5em;}
#settings input { margin-bottom: 0px;}

#settings.hidden {display:none;}

#showsettings { border: 1px grey solid; padding: 0 0.5em; float:right; line-height: 1.6em; text-align: right; }
#showsettings:hover { cursor: pointer; }

.invalidsearch { background-color: red; }
input[type="button"] { background-color: #efefef; border: 1px #2E2E2E solid;}

#qs_table
{
	margin-top:0px;
	margin-left:auto; 
	margin-right:auto;
	vertical-align: top;
	background: #ffffff; 
}

#qs_table td{padding: 8px 8px; }


th { border: none; padding: 0.5em; vertical-align: top; color:#FFFFFF; background-color:#C00000; text-align: center; }

td { border: none; padding: 0.5em; }

td a { color: navy; text-decoration: none; }
td a:hover  { text-decoration: underline; }

tr.noshow { display: none;}
tr.highlight td { 
	background-color: #eeeeee; 
	border-top: 2px solid #C00000; 
	padding: 4px 4px; 
}

tr.abstract td, tr.review td, tr.bibtex td { 
	background-color: #EFEFEF; 
	text-align: left; 
	border-bottom: 2px #C00000 solid; 
	padding: 4px 4px;
}

tr.nextshow td { border-bottom-style: none;padding: 4px 4px; }

tr.bibtex pre { width: 100%; overflow: auto; white-space: pre-wrap;}
p.infolinks { margin: 0.3em 0em 0em 0em; padding: 0px; }

@media print {
	p.infolinks, #qs_settings, #quicksearch, t.bibtex { display: none !important; }
	tr { page-break-inside: avoid; }
}
